.relate-title a:hover {
    color:#fff !important;
}
header {
    z-index: 99999 !important;
    background: #fff;
}
#menu-menu-atas .sub-menu li a {
    font-size: 12px;
    padding: 10px 15px;
}
.norm_row {width: auto !important}
body a:hover{
    text-decoration: none;
}
.boxshadow {
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
    -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
    z-index: 99999;
    position: relative;
}
.slider-utama .fl-post-feed a,
.slider-utama .fl-post-feed a:visited {
    font-size: 14px;
    color: #fff;
    line-height: 1.2;
    display: block;
    height: 50px;
    overflow: hidden;
}
.navigasiutama {
    position: relative;
    height: 100%;
    display: block;
    min-height: 105px;
}
.utamanav {
    position: absolute;
    width: 0px;
    right: 30px;
    bottom: 0px;
}
#page {
    z-index: 999;
    position: relative;
    background: #fbfbfb;
}
/* .ilang {
    z-index: 9999 !important;
    position: relative;
} */
.frameslide {
    position: relative;
}
.frameslide:before {
    content: '';
    background: -moz-linear-gradient(top, transparent 0, rgba(0,0,0,0.8) 70%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(70%, rgba(0,0,0,0.8)));
    background: -webkit-linear-gradient(top, transparent 0, rgba(0,0,0,0.8) 70%);
    background: -o-linear-gradient(top, transparent 0, rgba(0,0,0,0.8) 70%);
    background: -ms-linear-gradient(top, transparent 0, rgba(0,0,0,0.8) 70%);
    background: linear-gradient(to bottom, transparent 0, rgba(0,0,0,0.8) 70%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}
.frameslide:hover:before {
    content: '';
    background: -moz-linear-gradient(top, transparent 0, rgba(0,0,0,0.9) 70%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(70%, rgba(0,0,0,0.9)));
    background: -webkit-linear-gradient(top, transparent 0, rgba(0,0,0,0.9) 70%);
    background: -o-linear-gradient(top, transparent 0, rgba(0,0,0,0.9) 70%);
    background: -ms-linear-gradient(top, transparent 0, rgba(0,0,0,0.9) 70%);
    background: linear-gradient(to bottom, transparent 0, rgba(0,0,0,0.9) 70%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}
.frameslide h4 {
    position: relative;
}
.fl-post-feed-post {
    padding: 0px;
    border: 0;
    margin: 0;
}
.post-headline .fl-post-title a,
.post-headline .fl-post-title a:visited {
    color: #fff;
    font-weight: bold;
    font-size: 32px;
    line-height: 120%;
    display: block;
    padding: 5px 0;
    margin-bottom: 10px;
}
.vsstem-read-more-link {
    display: none !important;
}
.title-mod {
    color: #fed019 !important;
    font-weight: bold;
    font-size: 15px;
}
.kategoriblock a,
.kategoriblock a:visited {
    display: inline-block;
    background-color: #fed019;
    font-weight: bold;
    text-transform: uppercase;
    padding: 3px 10px;
    margin-bottom: 7px;
}
.navigasiutama h4{
    font-size: 25px;
    color: #fff;
    font-weight: bold;
    font-family: 'Montserratff', helvetica, arial, sans-serif;
    text-transform: uppercase;
    line-height: .7;
}
.post-headline ul {
    padding-left: 10px;
}
.post-headline li {
    list-style: none;
}
.post-headline li:before {
    content: '\f105 ';
    font-family: fontawesome;
    margin-left: -10px;
    position: relative;
    padding-right: 5px;
}
.bgblue .fl-node-content {
    background-color: #f86d08;
    color: #fff;
    padding: 15px;
}
.bgblue-0 .fl-node-content {
    background-color: #f86d08;
    color: #fff;
}
.bgblue a,
.bgblue a:visited {
    color: #fff;
}
.numbering .fl-post-feed-post {
  position: relative;
  counter-increment: esum;
  padding: 10px;
}
h3.fl-heading {
    border-bottom: solid 1px #ffd700;
}
h3.fl-heading span {
    padding: 7px 0px 10px;
    margin-left: 7px;
    display: inline-block;
    border-bottom: solid 4px #ffd700;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
}
.numbering .fl-post-feed-post:before {
    content: counter(esum);
    float: left;
    display: inline-block;
    width: 30px;
    font-size: 17px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background-color: #f86d08;
    color: #fff;
    font-weight: bold;
    font-style: italic;
    border-radius: 50%;
    margin: 10px 10px 30px 0;
}
.fixedScroll {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.kadangbesar .fl-post-feed-post:nth-child(4n) .col-4 {
    width: 100% !important;
    display: block;
    flex: 100% !important;
    max-width: 100%;
}
.kadangbesar .fl-post-feed-post:nth-child(4n) .col-8 {
    width: 100% !important;
    display: block;
    flex: 100% !important;
    max-width: 100%;
}
.kadangbesar .fl-post-feed-post:nth-child(4n) .col-8 p {
    display: none ;
}
#menu-pojok-kanan-atas {
    margin-top: 15px;
    text-align: right;
}
#menu-pojok-kanan-atas li {
    display:inline-block;
}
#menu-pojok-kanan-atas li a {
    padding: 10px 15px;
}
#menu-pojok-kanan-atas li:nth-child(2n) a {
    padding: 10px 15px;
    background-color: #248041;
    color: #fff;
}
.menu-dropdown{
    position: relative;
}
.menu-dropdown button {
    cursor: pointer;
    padding-bottom: 0 !important;
}
.menu-dropdown button img {
    padding-right: 10px;
	border-radius: 50%;
}
.menu-dropdown button i {
    color: #ddd;
    font-size: 16px;
}
.menu-dropdown .fl-node-content{
    text-align: center;
}
.menu-dropdown ul{   
    z-index: 999 !important;
    background: #fff;
    padding: 0px;
    width: 200px;
    /*min-width: 600px;*/
    top: 33px;
    height: auto;
    max-height: 400px !important;
    overflow: scroll;
    left: 121px !important;
    border: 0;
    text-align: left;
}
.sosmedfoot .fl-icon {
    border-radius: 50%;
    padding: 8px;
    border: 2px solid #fff;
}
.single-image img,
.fl-module img {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    border-radius: 2px;
}

.single-image .fl-photo-content {
    display:block !important;
}
.jam .fl-module-content{
    text-align: right;
}
/*Cari*/

.cari {
    position: relative;
}
.cari .search-head{
    background-color: #fff;
}
.cari #searchform {
	background: #fff;
	padding: 5px 5px;
	top: 100%;
	width: 100%;
}
#searchform .search-input {
	width: 85%;
	float: left;
	border: 1px solid #ddd;
	padding: 6px 10px;
	border-right: 0;
	border-radius: 5px 0px 0px 5px;
}
#searchform .search-button {
	float: left;
	width: 15%;
	background: transparent;
	border: 0;
	padding: 6px;
	cursor: pointer;
	border: 1px solid #ddd;
	border-left: 0;
	border-radius: 0px 5px 5px 0px;
    color: #fff;
    background-color:#f86d08;
}

/*end cari*/
.menures .fl-menu-mobile-toggle-label {
    margin-left: 260px !important ;
    display: inline-block;
    vertical-align: middle;
}
.menu-dropdown .fl-menu-vertical {
    max-width:300px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
    -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
}
.hidden {
  display:none;
}
body #printDiv{
    background-color: #fff;
}
#printDiv{
    padding-top: -295px !important;
    margin-top: 0;
}
#doPrint{
    cursor:pointer;
}
.wpcf7{
    margin-left: 0 !important;
}
.slide-archive .fl-post-carousel-title{
    font-size: 16px !important;
    margin: 5px !important;
}
.g-recaptcha {

    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;

}
.slide-bawah .fl-slide:hover .fl-slide-bg-photo{
    opacity: 0.5;
    transition: 0.8s all ease-in;
}
@media only screen and (max-width: 600px) {
   body, html{
       overflow-x: hidden;
   }
   .hidden-md-down {
    display: none;
    }
    .bg-white-kecil .bgblue-0 .fl-node-content,
    .bg-white-kecil .bgblue .fl-node-content{
        background-color: #ececec;
        color: #333 !important;
    }
    .bg-white-kecil .bgblue-0 .fl-node-content .fl-heading span{
        color: #333;
    }
    .ilang-kecil{
        display: none;
    }
    .bg-white-kecil .bgblue .fl-node-content a{
        color: #333;
    }
    .bg-white-kecil .bgblue .fl-node-content a:hover{
        color: #ed1b25;
    }
    .home-paling-atas .fl-post-title a{
        font-size: 20px;
    }
    .home-paling-atas .gambar-home img{
        height: auto;
    }
    .slide-bawah .fl-slide-foreground{
        display: none;
    }
    .vdate {
        color:#333 !important;
    }
    .kadangbesar .fl-post-feed-post{
        border-bottom: 1px solid #ddd;
    }
    .fl-menu-mobile-toggle.fl-active {
        border:0px !important;
            border-color: transparent !important;
    }
    .fl-menu-responsive-toggle-mobile button {
        width:100% !important;
    }
    .fl-menu-mobile-flyout {
        top: 0 !important;
        height: 100% !important;
    }
    .fl-flyout-left .fl-menu-mobile-close {
        text-align: right;
    }
}
.fl-menu-mobile-toggle{
    border-color: transparent !important;
}
.fl-menu-responsive-toggle-mobile .fl-active {
   border:none !important; 
}

/*tambahan*/
.heading-homenew .fl-heading, .image-heading .fl-node-content {
    background-color:#f86d08;
}
.tgl-indo {
    font-weight:bold;
    text-align:left;
    color:#f86d08;
}
.image-heading img {
    margin:0 !important;
    padding:10px !important;
}